/* Esta hoja recoge los estilos que formatean la remodelación del módulo de Televisión y los sitios de
CANAL+ y DIGITAL+ ( a partir de Junio de 2003 ). */

/*  **********************************  PORTADA DE TELEVISIÓN  *********************************************  */

TABLE.tablaDestacadosTV  * { font-size: 10px; }

TABLE.tablaDestacadosTV  TD.presentaDigitalPlus,
TABLE.tablaDestacadosTV  TD.programacionDigitalPlus {
	background-color: #B9CFF0;
	text-align: center;
	padding: 5px;
	vertical-align: top;
	border-bottom: 3px solid #24559E;
	border-right: 1px solid #24559E; 
}
TABLE.tablaDestacadosTV  TD.presentaDigitalPlus { width: 60%; }
TABLE.tablaDestacadosTV  TD.programacionDigitalPlus { width: 40%; padding-top: 20px; }
	
	TABLE.tablaDestacadosTV  TD.presentaDigitalPlus A.enlaceSite { display: block; color: #000; font-weight: bold; text-decoration: none; margin: 5px 0 10px 0; }
	TABLE.tablaDestacadosTV  TD.presentaDigitalPlus A.enlaceSite:hover { color: #24559E; text-decoration: underline; }
	
	TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo A.promodestacado,
	TABLE.tablaDestacadosTV  TD.programacionDigitalPlus A.promodestacado { color: #24559E; }
	TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo A.promodestacado:hover,
	TABLE.tablaDestacadosTV  TD.programacionDigitalPlus A.promodestacado:hover { color: #000; }
		TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo A.promodestacado IMG,
		TABLE.tablaDestacadosTV  TD.programacionDigitalPlus A.promodestacado IMG { display: block; border: solid 2px #24559E; }
		TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo A.promodestacado H1 { font-size: 11px; margin: 5px 0 20px 0; }
		TABLE.tablaDestacadosTV  TD.programacionDigitalPlus A.promodestacado H1 { font-size: 11px; margin: 5px 0 10px 0; }
		TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo UL { margin: 10px 0 5px 25px; }
		TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo UL LI { color: #24559E; list-style: square; text-align: left; margin: 0 0 10px 0; }
			TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo UL LI A { color: #24559E; font-weight: bold; }
			TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo UL LI A:hover { color: #000; }
				
	TABLE.tablaDestacadosTV  TD.programacionDigitalPlus SPAN.fechar { font-weight: bold; }
	TABLE.tablaDestacadosTV  TD.programacionDigitalPlus IMG.logor { vertical-align: middle; }
	
	TABLE.tablaDestacadosTV  TD.programacionDigitalPlus A.hoyPuedesVer { display: block; color: #24559E;  font-weight: bold; margin: 20px 0 10px 0; }
	TABLE.tablaDestacadosTV  TD.programacionDigitalPlus A.hoyPuedesVer:hover { color: #000; }	

TABLE.tablaDestacadosTV  TD.presentaCanalPlus,
TABLE.tablaDestacadosTV  TD.programacionCanalPlus {
	background-color: #000;
	text-align: center;
	padding: 5px;
	vertical-align: top;
	border-bottom: 3px solid #7B797B;
	border-right: 1px solid #7B797B;
}
TABLE.tablaDestacadosTV  TD.presentaCanalPlus { width: 60%; }
TABLE.tablaDestacadosTV  TD.programacionCanalPlus { width: 40%; padding-top: 20px; }

	TABLE.tablaDestacadosTV  TD.presentaCanalPlus A.enlaceSite { display: block; color: #FFF; font-weight: bold; text-decoration: none; margin: 5px 0 10px 0; }
	TABLE.tablaDestacadosTV  TD.presentaCanalPlus A.enlaceSite:hover { color: #CCC; text-decoration: underline; }
	
	TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo A.promodestacado,
	TABLE.tablaDestacadosTV  TD.programacionCanalPlus A.promodestacado { color: #FFF; }
	TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo A.promodestacado:hover,
	TABLE.tablaDestacadosTV  TD.programacionCanalPlus A.promodestacado:hover { color: #CCC; }
		TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo A.promodestacado IMG,
		TABLE.tablaDestacadosTV  TD.programacionCanalPlus A.promodestacado IMG { display: block; border: solid 2px #CCC; }
		TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo A.promodestacado H1 { font-size: 11px; margin: 5px 0 20px 0; }
		TABLE.tablaDestacadosTV  TD.programacionCanalPlus A.promodestacado H1 { font-size: 11px; margin: 5px 0 10px 0; }
		TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo UL { margin: 10px 0 5px 25px; }
		TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo UL LI { color: #FFF; list-style: square; text-align: left; margin: 0 0 10px 0; }
			TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo UL LI A { color: #FFF; font-weight: bold; }
			TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo UL LI A:hover { color: #CCC; }

	TABLE.tablaDestacadosTV  TD.programacionCanalPlus SPAN.fechar { color: #FFF; font-weight: bold; }
	TABLE.tablaDestacadosTV  TD.programacionCanalPlus IMG.logor { vertical-align: middle; }
	
	TABLE.tablaDestacadosTV  TD.programacionCanalPlus A.hoyPuedesVer { display: block; color: #FFF; font-weight: bold; margin: 20px 0 10px 0; }
	TABLE.tablaDestacadosTV  TD.programacionCanalPlus A.hoyPuedesVer:hover { color: #CCC; }


/*  **********************************  SITIOS CANAL+ Y DIGITAL+  *********************************************  */

/*  - - Estilos Comunes  - - */

DIV.sitioCanalPlus, DIV.sitioDigitalPlus { font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif; color: #FFF; }

DIV.subcabecera {
	width: 772px;
	height: 76px;
	background: #000 url(http://www.csatelite.es/MediaD/television/plataformas/canalplus/subcabecera_canalplus.gif);
}
	DIV.subcabecera H1 { display: none; }


DIV.alojaBloques {
	width: 772px;
	background: #000 url(http://www.csatelite.es/MediaD/television/plataformas/fondo_global.gif) repeat-y;
}

DIV.alojaMenu {
	float: left;
	width: 145px;
	background: url(http://www.csatelite.es/MediaD/television/plataformas/fondo_menu.gif) no-repeat bottom;
	padding-bottom: 38px;
	margin-right: 10px;
}
	DIV.alojaMenu A.botonPortadaTV { display: block; background-color: #1D1D1D; color: #FF8900; font-weight: bold; text-align: right; text-decoration: none; text-transform: uppercase; padding: 8px 10px 8px 5px; border-top: solid 1px #000; }
	DIV.alojaMenu A.botonPortadaTV:hover { color: #FFF; }
	
	DIV.alojaMenu UL, DIV.alojaMenu UL LI { margin: 0; padding: 0; list-style: none; }
		DIV.alojaMenu UL LI A { display:block; background-color: #000; color: #FFF; font-weight: bold; text-align: right; text-decoration: none; padding: 4px 10px 4px 4px; border-bottom: solid 1px #7B797B; }
		DIV.alojaMenu UL LI A:hover { background-color: #7B797B; color: #000; }
			DIV.alojaMenu UL LI A IMG { border: none; }
		
	DIV.alojaMenu FORM { background-color: #383838; padding: 6px 0 10px 2px; border-bottom: solid 1px #000; margin: 0; }
		DIV.alojaMenu FORM FIELDSET { border: none; margin: 0; }
			DIV.alojaMenu FORM FIELDSET LEGEND { color: #D1D1D1; font-weight: bold; text-transform: uppercase; padding: 0 0 2px 0px; }
		DIV.alojaMenu FORM SELECT, DIV.alojaMenu FORM SELECT OPTION { width: 120px; background-color: #000; font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif !important; color: #D1D1D1; vertical-align: middle;}
		DIV.alojaMenu FORM INPUT.botonIr { background-color: transparent; font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif; color: #D1D1D1;  font-weight: bold; text-transform: uppercase; border: none; margin: 0; cursor: hand; }
		
DIV.alojaContenido { width: 617px; float: left; }
	div.alojaContenido a:link,
	div.alojaContenido a:visited {
		color: #C2C2C2; }
	div.alojaContenido a:hover,
	div.alojaContenido a:active {
		text-decoration: none; }
	DIV.alojaContenido DIV.pintaRuta { background: #7B797B url(http://www.csatelite.es/MediaD/television/plataformas/fondo_pintaruta.gif) repeat-x top; padding: 3px 0 3px 5px; margin: 0 0 10px 0;}
		DIV.alojaContenido DIV.pintaRuta A.ruta { color: #FFF; text-decoration: none; }
		DIV.alojaContenido DIV.pintaRuta A.ruta:hover { color: #000; }
		
DIV.alojaContenido object{margin-left:9px;}
		
/* - - Estilos de Digital +  - - */		

DIV.sitioDigitalPlus DIV.subcabecera { background: #000 url(http://www.csatelite.es/MediaD/television/plataformas/digitalplus/subcabecera_digitalplus.gif);  }

DIV.sitioDigitalPlus DIV.alojaMenu FORM { background-color: #24559E; padding: 6px 0 10px 2px; border-bottom: solid 1px #000; margin: 0; }
DIV.sitioDigitalPlus DIV.alojaMenu UL LI A.ruta:hover { background-color: #24559E; color: #FFF; }		

/*----------------------------------------------------------*/

/*  - - Estilos OKPLUS  - - */

DIV.okplus{
background-color: #FFF;
}

DIV.textokplus{
font: 11px  Verdana,  Arial, Helvetica, Geneva, sans-serif; 
color:#000;
width: 500px;
margin-left: 40px;
margin-right: 40px;
padding:4px;}

DIV.cajitas{
width: 500px;
border: 1px solid #7B797B;
color: #000;
text-align: left;
display:block;
padding:3px;
margin:6px;}

DIV.destacado{
background-color: #E2007F;
width: 496px;
color:#FFF;
text-align:left;
padding:6px;
margin:6px;}

.derecha{margin-left:290px;}



	
	
/*  - - Estilos PORTADA CANAL+  - - */

DIV.portadaplus{
	background: #000 url(http://www.csatelite.es/mediad/television/plataformas/canalplus/fotobig_portada.jpg); 
	height:223px;
}
	DIV.portadaplus A{
		display: block;
		width: 100%;
		height: 100%;
		text-decoration: none;
}

.slogan{
	margin-left:39px;
}
DIV.textcplus{
margin-left:154px;
margin-top:15px;
}

/*  - - Estilos contacte CANAL+  - - */
IMG.titulocontacto{

margin-left:50px;
}

DIV.contacto{
	margin-top:10px;
	margin-bottom:20px;
	width:500px;
	margin-left:50px;
	background-color: #cccccc;
	padding:10px;
	color:#000;
	text-align:center;
	border-bottom: 3px solid #9F9D9D;
	border-right: 2px solid #9F9D9D;
}
DIV.telefono{
	font-size:18px;
	font-weight: extrabold;
	color:#000;
	margin-top: 10px;
	margin-bottom: 5px;
}

DIV.suger{
	width:500px;
	margin-left:30px;
	margin-top:30px;
	margin-left:50px;
	color:#FFF;
	font-size:11px;
	font-weight: bold;
	}

/*------MANDO A DISTANCIA--*/
DIV.alojamando{
	width:617px;
	background-color: #FFFFFF;
	text-align:center;
	
}
DIV.txmando{
	width: 500px;
	color:#7B797B;
	border: 1px solid #7B797B;
	padding:4px;
	text-align: left;
	margin-left:50px;
	margin-top:20px;
	}
	DIV.imagmando{
	width: 500px;
	color:#7B797B;
	border: 1px solid #7B797B;
	padding:4px;
	/*text-align: center;*/
	margin-left:50px;
	margin-top:20px;
	margin-bottom:20px;
	}
	
IMG.cuadradito{
	margin:4px;
}

IMG.mando{
	float:left;
	margin:8px;
	}
	
DIV.mandoseccion{ 
	background-color: #1C569F;
	padding:6px;
	font-size: 11px;
	font-weight: bold;
	color:#FFFFFF;
	margin-top:10px;
}



/*  - - Estilos PORTADA DIGITAL+ 1 - - */
DIV.portadadigital {
	background: #000 url(http://www.csatelite.es/mediad/television/plataformas/digitalplus/fotobig_portadadigital.jpg); 
	height:502px;
}
	DIV.portadadigital A {
		display: block;
		width: 100%;
		height: 100%;
		text-decoration: none;
	}


/*-----  PORTADA DIGITAL+ --*/

DIV.alojaentrada{
	width:585px;
	background-color: #1E1D1D;
	margin-left:30px;
	border-left: 1px solid #0084F0;
	/*margin-bottom: 20px;*/
}


DIV.intro{
	width:280px;
	padding:8px;
	color:#C2C2C2;
	text-align:justify;
}
div.intro h2 {
	font-size: 1.5em;
}
DIV.intro LI {
	font-size: 11px;
	margin: 0 0 10px 0;
}

DIV.alojadestacado{
	margin-top:46px;
	margin-right:8px;
	float:right;
	}
DIV.alojadestacado A IMG { border: none; }

h2.digitalseccion{
	margin: 0 0 0 30px;
	padding: 0 30px 5px 0;
	color: white;
	font-size: 17px;
	background-color: #1E1D1D;
	border-left: 1px solid #0084F0;
	text-align: right;
}

DIV.alojaconte{
background-image: url(http://www.csatelite.es/MediaD/television/plataformas/digitalplus/fondoesquinaportada.gif);
background-position: top left;
background-repeat: no-repeat;
margin-left: 30px;
/*	width:495px;
	background-color: #000;
	margin-left:120px;
	border-top: 1px solid #0084F0;
	border-bottom: 8px solid #0084F0;
	border-left: 1px solid #0084F0;*/
	}
	DIV.alojaconte DIV.conte { /*width:495px; float:left;*/ padding: 0 10px 0 0; margin-left: 86px; border: 1px solid #0084F0; border-bottom: 14px; }
		DIV.alojaconte DIV.conte DIV.txconte{ margin-left: 222px; padding: 0; width: 262px; }
			DIV.alojaconte DIV.conte DIV.txconte DIV.videosDePrimera { }
				DIV.alojaconte DIV.conte DIV.txconte DIV.videosDePrimera DIV.cajavideo{
					background: #1C569F; color: #FFF; font-weight: bold; margin: 10px auto 0 auto;
					}
					DIV.alojaconte DIV.conte DIV.txconte DIV.videosDePrimera DIV.cajavideo IMG {
						margin: 0 3px 0 0; }
					DIV.alojaconte DIV.conte DIV.txconte DIV.videosDePrimera DIV.cajavideo INPUT {
						color: #FFF;
						font: bold 10px Verdana, Arial, sans-serif; }
					
	DIV.digitalfoto{
	border-top:1px solid #0084F0;
	border-right:1px solid #0084F0;
	border-bottom:1px solid #0084F0;
	float:left;
	width: 217px;
	}
	
	
	
DIV.digitaltitu{
	margin-top:8px;
	padding:6px;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	}
A.enlacedigitalportada{
	color:#0084F0;
}
A.enlacedigitalportada:hover{
	color:#A3C0E5;
}
	
	/*---------------- FAQS----------------*/
	
DIV.alojafq{
		width:617px;
		background-color: #CCCCCC;
	}
DIV.alojafoto{
		width:166px;
		background-color:#FFF;
		float:left;
		}
DIV.alojafaqs{
		width:451px;
		background-color: #1C569F;
		float:right;
		}
DIV.frase{
	background-color:#cccccc;
	 /*background-image: url(http://www.csatelite.es/mediad/television/plataformas/digitalplus/bgfaq.gif); */
	padding:6px;
	font-size: 18px; font-weight: extrabold;
	color:#1C569F;
	text-align: center
	}
DIV.textofaq{ color: #001E80;
	padding:8px;
	font-size:11px;
}
DIV.textofaq DD{ width:420px; border: 1px solid #001E80;
background-color: white;
margin-left: 0px;
margin-bottom: 10px;
padding:4px;
color: #001E80;
}

DIV.textofaq DD IMG{ color: #001E80;
	border:none;
	float:left;
}

DIV.textofaq Dt{ color:#BBCAF9; font-size: 12px;}

DIV.texto2{
	color: #1C569F;
	padding:8px;
	font-size:11px;
}

A.enlacemail {
	color: #1C569F;
	font-weight: bold;
	text-decoration: underline;
	margin: 0; 
}
A.enlacemail:hover {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	margin: 0; 
}

A.enlacemail.enlacemail2 {
	color: #7C7F81;
	}
A.enlacemail2:hover {
	color: #1C569F;
	text-decoration: none;
	margin: 0; 
}

	/*---------------- OFERTA DE CANALES ----------------*/
	
DIV.cajaOfertaCanales {
	width: 585px;
	text-align:center;
	margin: 0 0 20px 30px;
	border-left: 1px solid #1E1D1D;
	border-bottom: 1px solid #1E1D1D;
}
	DIV.cajaOfertaCanales DIV.canalTitulo {
		background-color: #1E1D1D;
		font-weight: bold;
		font-size: 14px;
		text-align: left;
		padding: 4px 0 4px 4px;
	}
		DIV.cajaOfertaCanales A { margin: 5px; }
			DIV.cajaOfertaCanales A IMG { border: none; }
	
	DIV.cajaOfertaCanales DIV.cajavideo { margin: 0 0 10px 0;}
		DIV.cajaOfertaCanales DIV.cajavideo FORM { width: 200px; background-color: #3F3F3F; margin: 0; }
		DIV.cajaOfertaCanales DIV.cajavideo FORM INPUT {
			background-color: transparent;
			color: #FFF;
			font: bold 10px Verdana, Arial;
			vertical-align: middle;
			border: 0;
			margin: 0 3px 0 3px;
			}	
			
	/*---------------- FICHA DE CANAL ----------------*/
	
DIV.mandoseccionFichaCanales {background-color: #1C569F; padding:6px; font-size: 11px; font-weight: bold; color:#FFF; height: 1px; }
  DIV.mandoseccionFichaCanales DIV.nombreCanal {display: block; float: left; }
  DIV.mandoseccionFichaCanales DIV.diale {display: block; float: right; color: #CCC; font-size: 11px; font-weight: bold; }
     DIV.mandoseccionFichaCanales DIV.diale IMG {vertical-align: middle; margin-left: 10px;}

DIV.alojaintro DIV.desarrolloFichaCanales {width: 570px; padding:8px; color:#C2C2C2;}
	DIV.alojaintro DIV.desarrolloFichaCanales DIV.afotosylogo { float: left; width: 120px; text-align: center;}
	  DIV.alojaintro DIV.desarrolloFichaCanales DIV.afotosylogo IMG { display: block; margin: 5px;background-color: #FFF;}
	  DIV.alojaintro DIV.desarrolloFichaCanales DIV.afotosylogo IMG.logor { border: none;}
	DIV.alojaintro DIV.desarrolloFichaCanales DIV.textoCanal {width: 440px;}
	  DIV.alojaintro DIV.desarrolloFichaCanales DIV.textoCanal A { color: #FFF; font-weight: bold; }

DIV.alojaintro DIV.movidasRelacionadas { border-top: dotted 1px #000; padding: 5px 0 0 0; margin: 10px 0 5px 0; }
	DIV.alojaintro DIV.movidasRelacionadas P.mismoTema,
	DIV.alojaintro DIV.movidasRelacionadas P.enOpciones { font-weight: bold; margin: 0 0 5px 0; }
	   DIV.alojaintro DIV.movidasRelacionadas P.mismoTema A,
	   DIV.alojaintro DIV.movidasRelacionadas P.enOpciones A { color: #FFF; }
	   DIV.alojaintro DIV.movidasRelacionadas P.enOpciones SPAN { font-weight: normal; }
			

/*---------------- OPCIONES DE ABONO ----------------*/
	
DIV.cajaOpcionesAbono {
	width: 585px;
	text-align:LEFT;
	margin: 0 0 20px 30px;
	border-left: 1px solid #7D8786;
	border-bottom: 1px solid #7D8786;
	background-color: #353A39;
}
DIV.cajaOpcionesAbono DIV.canalTitulo2 {
		background-color: #7D8786;
		font-weight: bold;
		font-size: 14px;
		text-align: left;
		padding: 4px 0 4px 4px;
	}
		DIV.cajaOpcionesAbono A { margin: 5px; }
		DIV.cajaOpcionesAbono A IMG { border: none;}
		
IMG.logopciones{
	padding:4px;
	float:left;
	}

/* - - - - - - - - - - - - - - - OPCIONES - - - - - - - - - - - - - -*/

DIV.alojaContenido DIV.mandoseccion{
	background-color: #1C569F;
	padding:6px;
	font-size: 11px;
	font-weight: bold;
	color:#FFFFFF;
}

DIV.alojaContenido DIV.alojaintro {
	width:585px;
	background-color: #1E1D1D;
	margin-left:30px;
	border-left: 1px solid #0084F0;
	border-bottom: 1px solid #0084F0;
	margin-bottom: 20px;
}
	DIV.alojaContenido DIV.alojaintro DIV.intro {
		/*width:300px;*/
		padding:8px;
		color:#C2C2C2;
		text-align:justify;
	}
	DIV.alojaContenido DIV.alojaintro DIV.intro2 {
		width: 500px;
		padding:8px;
		color:#C2C2C2;
		text-align:justify;
	}
		DIV.alojaContenido DIV.alojaintro DIV.intro A,
		DIV.alojaContenido DIV.alojaintro DIV.intro2 A { color: #C2C2C2;  font-size: bold; }
	
DIV.alojaContenido DIV.cajaOfertaCanales {
	width: 585px;
	text-align:center;
	margin: 0 0 20px 30px;
	border-left: 1px solid #1E1D1D;
	border-bottom: 1px solid #1E1D1D;
}
	DIV.alojaContenido DIV.cajaOfertaCanales DIV.canalTitulo {
		background-color: #1E1D1D;
		font-weight: bold;
		font-size: 14px;
		text-align: left;
		padding: 4px 0 4px 4px;
	}
	DIV.alojaContenido DIV.cajaOfertaCanales DIV.txtExplica { color:#C2C2C2;  text-align: left; margin: 5px;}
		DIV.alojaContenido DIV.cajaOfertaCanales P.enlaceSolicitud { text-align: center; margin: 5px 0 10px 0; }
			DIV.alojaContenido DIV.cajaOfertaCanales P.enlaceSolicitud A { color: #CCC; font-weight: bold; }
			DIV.alojaContenido DIV.cajaOfertaCanales P.enlaceSolicitud A:hover { color: #FFF; }
				DIV.alojaContenido DIV.cajaOfertaCanales P.enlaceMasInfo A IMG { vertical-align: middle; margin: 0 5px 0 0; }
	
	DIV.alojaContenido DIV.cajaOfertaCanales A {  }
		DIV.alojaContenido DIV.cajaOfertaCanales A IMG { border: none; margin-bottom: 5px; }

		
/* - - - - - - - - - - - - - - -  FÓRMULAS  - - - - - - - - - - - - - -*/

DIV.alojaContenido DIV.alojaintro DIV.intro P.enlaceTodaLaOferta { /* - los padres de este estilo están declarados en la sección anterior */
		text-align: center;
		margin: 5px;
	}
	DIV.alojaContenido DIV.alojaintro DIV.intro P.enlaceTodaLaOferta A { font-weight: bold;	font-size: 11px; color: #CCC; }
			DIV.alojaContenido DIV.alojaintro DIV.intro P.enlaceTodaLaOferta A:hover { color: #FFF; }

DIV.alojaContenido DIV.alojaintro DIV.intro2 P.enlaceTodaLaOferta { /* - los padres de este estilo están declarados en la sección anterior */
		text-align: center;
		margin: 5px;
	}
	DIV.alojaContenido DIV.alojaintro DIV.intro2 P.enlaceTodaLaOferta A { font-weight: bold;	font-size: 11px; color: #CCC; }
			DIV.alojaContenido DIV.alojaintro DIV.intro2 P.enlaceTodaLaOferta A:hover { color: #FFF; }

DIV.alojaContenido DIV.cajaFormula {
	width: 585px;
	text-align:center;
	margin: 0 0 20px 30px;
	border-left: 1px solid #1E1D1D;
	border-bottom: 1px solid #1E1D1D;
}
	DIV.alojaContenido DIV.cajaFormula DIV.canalTitulo {
		background-color: #1E1D1D;
		font-weight: bold;
		font-size: 6px;
		text-align: left;
		padding: 4px 0 4px 4px;
	}
	DIV.alojaContenido DIV.cajaFormula IMG.logoFormula { float: left;  margin: 5px 10px 10px 5px; }
	DIV.alojaContenido DIV.cajaFormula DIV.txtExplica { color:#C2C2C2;  text-align: left; margin: 5px; }
		DIV.alojaContenido DIV.cajaFormula P.enlaceMasInfo { text-align: right; margin: 5px 0 10px 0; }
			DIV.alojaContenido DIV.cajaFormula P.enlaceMasInfo A { color: #CCC; font-weight: bold; }
			DIV.alojaContenido DIV.cajaFormula P.enlaceMasInfo A:hover { color: #FFF; }
				DIV.alojaContenido DIV.cajaFormula P.enlaceMasInfo A IMG { vertical-align: middle; margin: 0 5px 0 0; }
	
	DIV.alojaContenido DIV.cajaFormula A { margin: 5px; }
		DIV.alojaContenido DIV.cajaFormula A IMG { border: none; }
		

/* - - - - - - - - - - - - - - -  FÓRMULAS  FICHA - - - - - - - - - - - - - -*/

DIV.alojaContenido DIV.navFormulas {
	height: 1px;
	background-color: #1E1D1D;
	text-align: center;
	padding: 0 0 10px 0;
	border: 1px solid #1C569F;
	margin: 10px 20px 10px 20px;
}
	DIV.alojaContenido DIV.navFormulas A {
		display: block;
		float: left;
		background-color: transparent;
		padding: 4px;
		margin: 10px 21px 5px 21px;
	}
	DIV.alojaContenido DIV.navFormulas A:hover { background-color: #6C6C6C; }
	DIV.alojaContenido DIV.navFormulas IMG { border: none; }
	
DIV.alojaContenido DIV.fichaDesarrolloFormulas {
	margin: 0 20px 10px 20px;
}
	DIV.alojaContenido DIV.fichaDesarrolloFormulas IMG.logoFormula {
		float: left;
		border-right: solid 10px #000;
		margin: 0 0 5px 0;
	}
	DIV.alojaContenido DIV.fichaDesarrolloFormulas DIV.bandaPrecio {
		background-color: #1C569F;
		text-align: right;
		padding: 5px;
		font-size: 14px;
		font-weight: bold;
		color: #FFF;
	}
	
	DIV.alojaContenido DIV.fichaDesarrolloFormulas DIV.txtExplica { color:#C2C2C2;  min-height: 50px; height: 50px;  text-align: left; margin: 5px 0 15px 0; }
	
P.enlaceAbonate1 { text-align: center; }
	P.enlaceAbonate1 A {
		display: block;
		width: 120px;
		background-color: #1C569F;
		color: #FFF;
		font-weight: bold;
		font-size: 12px;
		text-decoration: none;
		padding: 5px;
	}
	P.enlaceAbonate1 A:hover { color: #1C569F; background-color: #CCC; }	
	
/* - - Cajetin tin tin  - - */

DIV.alojadestacado DIV.videosDePrimera { text-align: center; margin: 5px 0 0 0; }
	DIV.alojadestacado DIV.videosDePrimera DIV.cajavideo  { width: auto; background-color: #CCC; text-align: left !important; vertical-align: middle; }
		DIV.alojadestacado DIV.videosDePrimera DIV.cajavideo FORM.cajaselect { color: #000 !important; vertical-align: middle; }
		DIV.alojadestacado DIV.videosDePrimera DIV.cajavideo FORM.cajaselect IMG { margin: 0 2px 0 4px !important; }
		DIV.alojadestacado DIV.videosDePrimera DIV.cajavideo FORM.cajaselect INPUT.enlacevideo {
			background-color: transparent !important;
			font: bold 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif !important;
			text-decoration: underline;
			vertical-align: middle;
			border: none !important;
			cursor: hand;
		}
/* -- Buscador dor -- */
	DIV.alojaMenu FORM { background-color: #383838; padding: 6px 0 10px 2px; border-bottom: solid 1px #000; margin: 0; }
		DIV.alojaMenu FORM FIELDSET { border: none; margin: 0; }
			DIV.alojaMenu FORM FIELDSET LEGEND { color: #D1D1D1; font-weight: bold; text-transform: uppercase; padding: 0 0 2px 0px; }
		 DIV.alojaMenu FORM SELECT, DIV.alojaMenu FORM SELECT OPTION { width: 120px; background-color: #000; font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif !important; color: #D1D1D1; vertical-align: middle;}
		DIV.alojaMenu FORM FIELDSET input.buscadorguia{ width: 115px; background-color: #000; font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif !important; color: #D1D1D1; vertical-align: middle; }
		DIV.alojaMenu FORM INPUT.botonIr { background-color: transparent; font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif; color: #D1D1D1;  font-weight: bold; text-transform: uppercase; border: none; margin: 0; cursor: hand; }
		

/* Fer */
.rompeFloat {clear: both; font-size: 1px;}
.subcabecera h1 {display: none;}

div.alojavideo{
	padding: 3px;}
	
.texto2 ul {
margin:0;
padding:0;
list-style-type:square;
line-height:14px;
}	
.texto2 A {
display:block;
margin-top:2px;
}	
.texto2 A:hover {
display:block;
margin-top:2px;
}	
	

a.enlacemail:link,
a.enlacemail:visited {
	color: #111 !important;
}